/* iPad [portrait + landscape] */
/* <640px width mobile phones */
/* IE8 requires attribute: onselectstart="return false;" */
ul,
ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

* {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
}

html {
  position: relative;
  height: 100%;
  width: 100%;
  -ms-overflow-style: scrollbar; /* Prevent overlayed scrollbar on IE10+ */
  background-color: #FFF;
  -webkit-font-smoothing:antialiased;
}

body {
  height: 100%;
  width: 100%;
  min-width: 960px;
  background-color: #FFF;
  font-size: 14px;
  color: #616366;
}

@media(min-width: 1140px) {
  body {
    min-width: 1100px;
  }
}

button {
  -webkit-font-smoothing:antialiased;
}

textarea {
  border: 1px solid #E1E3E6;
  border-radius: 4px;
  padding: 7px;
  font-size: 15px;
  transition: border-color ease-in-out .15s;
  -webkit-transition: border-color ease-in-out .15s;
}

input[type=password],
input[type=text] {
  padding: 7px;
  font-size: 15px;
  vertical-align: middle;
  border: 1px solid #E1E3E6;
  border-radius: 4px;
  color: #616366;
  line-height: 21px;
  height: 38px;
  transition: border-color ease-in-out .15s;
  -webkit-transition: border-color ease-in-out .15s;
}

input[type=password]:focus,
input[type=text]:focus,
textarea:focus {
  outline: 0;
  color: #616366;
  border-color: #ABAFB3;
  box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
}

input[disabled] {
  background-color: #F7F9FA;
}

.leftFloat {
  float: left;
}

.rightFloat {
  float: right;
}

.centered {
  text-align: center;
}

a:focus {
  outline: none;
}

a.noUnderline {
  text-decoration: none;
}

.container {
  min-height: 100%;
  padding: 0;
  position: relative;
}

#container {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 800px;
    display: table;
    table-layout: fixed;
}

#container hr {
    display: block;
    border-top: solid 1px #e1e1e5;
}

body * {
  font-family: "Source Sans Pro", "Open Sans", Helvetica, Arial, sans-serif, Spoondings, fontAwesome;
}

#container.fixedWidthBody,
.fixedWidthBody {
  width: 960px;
  padding: 0 10px; /* Leave some spacing so content does not touch the edge of the window */
  margin: 0 auto 0 auto;
}

@media(min-width: 1140px) {
  #container.fixedWidthBody,
  .fixedWidthBody {
    width: 1100px;
  }
}

header {
  height: 40px;
  line-height: 40px;
}

.navbar-header .logo {
    margin: 15px 10px;
}

.logo {
    width: 200px;
    color: #FFF;
}

.logo a {
    color: #000;
}

.logo h1 {
    font-size: 26px;
    margin: 0;
    color: #FFF;
}

.logo h2 {
    font-size: 13px;
    color: rgba(255, 255, 255, .6);
    margin: 4px 0 0;
}

.logo .icon-cherry_roundsquare {
    margin-top: 5px;
    display: inline-block;
    height: 40px;
    width: 40px;
    float: left;
    margin: 0 20px 0 0;
    font-size: 52px;
    color: #FFF;
}

.headerInputLabel {
  margin: 0;
  font-size: 13px;
  margin-top: 6px;
  display: inline-block;
  min-width: 285px;
}

.headerInputLabel label {
  font-weight: normal;
  margin-right: 6px;
}

#hubUrl,
#status {
  font-weight: bold;
}

input#status {
  width: 100px;
}

.container hgroup {
  margin: 20px 0 40px;
  text-align: center;
}

.container hgroup h1 {
  font-size: 56px;
  margin: 0;
}

.container hgroup h2 {
  font-weight: 300;
  font-size: 15px;
}

.nav-tabs {
  margin-bottom: 10px;
}

#Spoon-Plugin {
  top: 0px;
  /* Prevent 1px scroll at the bottom of pages due to the Spoon plugin */
}

#loginModal {
  color: #333;
}

.release-notes li {
  list-style: disc;
  margin-left: 37px;
  padding-left: 3px;
}

.helper-text h2 {
    font-size: 24px;
}
.helper-text h3 {
    font-size: 16px;
    margin-bottom: 15px;
}

.seleniumCommands .command-title {
    font-weight: bold;
    font-size: 16px;
}

.seleniumCommands .command-body {
    color: #666;
    font-family: monospace;
    margin-top: 10px;
    padding: 5px;
    background-color: #eef8ea;
}

.seleniumCommands .command-row .failed {
    color: #a94442;
}
.seleniumCommands .failed.command-row .command-body,
.seleniumCommands .command-row .failed .command-body {
    background-color: #F9E9E9;
}

.seleniumCommands .in-progress .command-body {
    background-color: #FEFAEB;
}

.seleniumCommands .command-body p {
    margin: 0;
}

.seleniumCommands {
    margin: 0;
    padding: 0;
}

.seleniumCommands .row {
    margin: 0;
}

.seleniumCommands .command-row {
    border: 1px solid #eee;
    margin-bottom: 5px;
}

.seleniumCommands .test-session-row {
    border: 1px solid #eee;
    margin: 20px 0;
    background-color: #E7ECEE;
    position: relative;
}

.seleniumCommands .failed .test-session-row {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.seleniumCommands .success .test-session-row {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

.test-session-row-header[onclick] {
  cursor: pointer;
}

.seleniumCommands .test-title {
    font-size: 16px;
    display: inline-block;
    padding: 10px;
    font-weight: bold;
}

.seleniumCommands .test-capabilities {
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
}

.seleniumCommands .test-capabilities,
.seleniumCommands .test-actions,
.seleniumCommands .test-start-date,
.seleniumCommands .test-status {
    opacity: 0.6;
}

.shareReportLink{
  display: none;
  font-size: 20px;
  margin-right: 10px;
}

.sharedReportActions {
  display: none;
  font-size: 14px;
}

.sharedReportActions .icon-share {
  position: relative;
  top: 2px;
  font-size: 18px;
}

.unshareReportLink {
  font-size: 20px;
  margin-right: 4px;
}

.seleniumCommands .test-tips {
    font-size: 12px;
    color: #333;
    background-color: #FFF;
    padding: 10px 15px;
}

.seleniumCommands .test-actions {
    position: absolute;
    font-size: 18px;
    right: 15px;
    top: 6px;
}

.seleniumCommands .test-start-date,
.seleniumCommands .test-status {
    display: inline-block;
    font-size: 14px;
    padding: 10px;
}

.seleniumCommands .test-status .fa {
    font-size: 24px;
    vertical-align: top;
}

.seleniumCommands span.code {
    font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
    background-color: #F9F9F9;
    padding: 3px;
    color: #666;
    border: 1px #EEE solid;
    border-radius: 4px;
}

.seleniumCommands ol, .seleniumCommands .col-md-6 {
    margin: 0; padding: 0;
}

.seleniumCommands li {
    list-style: none;
    padding: 10px;
}

.seleniumCommands .command-duration {
    color: #999;
    float: right;
    font-weight: normal;
    font-size: 14px;
}

.seleniumCommands .command-screenshot img {
    width: 474px;
    border: 5px #eee solid;
    margin: 5px;
}

.helper-text ol ul li {
  list-style: circle;
}

#UA-warning {
  display: none;
  color: #cc0033;
}

.prettyprint.inline,
code.inline {
  display: inline-block;
  margin: 0;
  border: 1px solid #ddd;
  background-color: #f8f8f8;
  border-radius: 3px;
  padding: 0 5px;
  color: #333;
}

.modal {
  overflow-y: auto;
}

/* Sidebar */

.accountSettingsSideBar {
  float: left;
  position: relative;
  margin-top: 60px;
  width: 225px;
  text-align: right;
}

.accountSettingsSideBar li {
  position: relative;
}

.accountSettingsSideBar li h3,
.accountSettingsSideBar li a {
  padding: 4px 20px;
  line-height: 30px;
  padding: 1px 15px 1px 0;
  width: 100%;
  height: 100%;
  display: inline-block;
}

.accountSettingsSideBar li h3 {
  font-size: 18px;
  color: #3B3B3B;
  margin: 0;
  text-transform: capitalize;
}

.accountSettingsSideBar li h3 a {
  padding-right: 0;
}

.accountSettingsSideBar .active a,
.accountSettingsSideBar .active a:hover,
.accountSettingsSideBar .active a:focus {
  color: #3B3B3B;
}

.accountSettingsSideBar .active:after {
  content: ' ';
  position: absolute;
  height: 0;
  width: 0;
  right: -16px;
  top: 8px;
  border-width: 8px;
  border-style: solid solid solid outset;
  border-color: transparent #FFF transparent transparent;
}

.accountSettingsSideBar .active:before {
  content: ' ';
  position: absolute;
  height: 0;
  width: 0;
  right: -16px;
  top: 7px;
  border-width: 9px;
  border-style: solid solid solid outset;
  border-color: transparent #E1E3E6 transparent transparent;
}

.accountSettingsSideBar .sideBarHeader {
  margin-top: 20px;
  font-weight: bold;
}

.accountSettingsSideBar .sideBarOrgItem {
  font-weight: bold;
}

.container-float-with-aside {
  margin-top: 60px;
  border-left: 1px solid #e1e3e6;
  padding-left: 40px;
  width: 715px;
  float: left;
}

@media(min-width: 1140px) {
  .container-float-with-aside {
    width: 855px;
  }
}

.account {
  min-height: 1100px;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

ul.bulleted {
  list-style: square;
  padding: 0px 0px 0px 25px;
}

ul.bulleted li {
  line-height: 1.7;
  margin: 5px 0;
  padding: 0 0 0 15px;
  background-position: 0px 11px;
  background-image: url('/images/Orange-Bullet.png');
  background-repeat: no-repeat;
  list-style: none;
}

/* Onboarding styles */

#download-plugin-dialog {
  font-size: 15px;
}

#download-plugin-dialog .modal-dialog {
  width: 800px;
}

#download-plugin-dialog .modal-content {
  background-color: #FFF;
  text-align: center;
}

#download-plugin-dialog .close {
  position: absolute;
  top: 15px;
  right: 15px;
}

#download-plugin-dialog .desc {
  margin-top: 35px;
  clear: both;
}

#download-plugin-dialog .pluginimg {
  height: 220px;
  width: 220px;
}

#download-plugin-dialog .pluginimg + .pluginimg {
  margin-left: 30px;
}

#download-plugin-dialog .download-link {
  margin-bottom: 20px;
}
